quartus error loading libncurses.so.5

我已经使用ncurses5-compat-libs这个包安装了这个库文件,但是我的quartus仍然报错。Screenshot_20200318_205047
如何解决?

解决了,要使用32位的包

2 Likes

Forum kindly sponsored by